:host {
  height: 100%;
  background-image: linear-gradient(to bottom right, #bfdbfe, #86efac, #fef08a);
  color: #333;
}

*:not(style, span) {
  font-family: sans-serif;
  font-size: 4vw;
  text-align: center;
}

div,
h3 {
  display: block;
}

b {
  padding: 0;
}

button {
  border-radius: 50%;
  border: 2px solid #000;
  padding: 1em 1.5em;
  cursor: pointer;
  aspect-ratio: 1 / 1;
}

div > div {
  font-weight: bold;
}

#value {
  font-size: 4.5vw;
  padding: 0 1rem;
}

.odd {
  color: red;
}

.even {
  color: green;
}
